
TYPO3.Neos - Bug # 8794

Status: Closed Priority: Could have
Author: Daniel Poetzinger Category:
Created: 2010-07-10 Assigned To:
Updated: 2012-08-31 Due date:
Subject: As Gallus I want a reference documentation available TypoScript Objects
Description

Propably related to the Workshop on the DevDays (XML format was definded)

History
#1 - 2010-08-20 12:34 - Robert Lemke
- Target version changed from 593 to 628

#2 - 2010-10-21 11:08 - Robert Lemke
- Subject changed from Rendering of the Documentation (Typoscript) from the Code-Docs to As Gallus I want a reference documentation available 
TypoScript Objects
- Target version deleted (628)

#3 - 2010-10-28 09:33 - Daniel Poetzinger
- Position deleted (5463)
- Position set to 9439

#4 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#5 - 2011-05-06 08:20 - Robert Lemke
- Position deleted (17641)
- Position set to 17629

#6 - 2011-11-07 11:37 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Status changed from New to Closed

not needed anymore

#7 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
